body {
	background-color: #D7E5FC;
	background-image: none;
	font-family: Helvetica, Arial, sans-serif;
	margin: 5px 0 5px 50%;
	color: #444;
}

#maincontainer {
	background-color: #D7E5FC;
	width: 740px;
	margin: 0 0 0 -380px;
}

.menu {
	width: 636px;
	background-color: transparent;
	color: #000;
	text-align: center;
	padding: 3px 0;
	margin-bottom: 15px;
	margin-left: 56px;
	border-top: 1px solid #7e57b0;
	border-bottom: 1px solid #7e57b0;
}

.menu span {
	background-color:#fff;
	opacity: 0.4;
	filter: alpha(opacity=40);
	padding: 2px 10px 2px 10px;
	border-left: 2px solid black;
}

span.leftmost {
	height: 28px;
	padding: 0px;
	background-image: url(images/leftbracket.gif);
	background-color: transparent;
	background-repeat: no-repeat;
	opacity: 1;
	border-left: none;
}

span.rightmost {
	height: 0px;
	padding: 0px;
	background-image: url(images/rightbracket.gif);
	background-color:transparent;
	background-position:right;
	background-repeat: no-repeat;
	opacity: 1;
	visibility: hidden;
}

#last {
	border-right: 2px solid black;
}

.menu a {
	font-size: .9em;
	font-weight: 700;
	margin: 0 6px 0 6px;
	text-decoration:none;
	color: #7e57b0;
}

.menu a:hover {
	text-decoration: underline;
}

.menu a:visited {

}

p { margin: 0; padding: 0; }

td p { font-size: 85%; margin-top: 0.5em; }

#content {
	font-size: 14px;
	line-height: 18px;
	padding: 5px 15px 0 45px;
}

#content form {
	text-align: left;
}

#content h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	font-weight: 700;
	color: #333;
	text-align: center;
	//margin: 0 0 25px -30px;
}

#content h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: 200;
	//margin: 0 0 25px -30px;
}

#content h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: 400;
	margin: 0 0 10px 0px;
}

#content a {
	text-decoration:none;
}

#content a:hover {
	color: #17366D;
	border-bottom: 1px dashed #17366D;
}

#content a:visited {
	color: blue;
}

#header {
	padding: 1em;
	text-align: center;
}

#header span {
	font: 400 1.2em/120% helvetica, arial;
}

#footer {
	font-size: 70%;
	height: 20px;
	width: auto;
	background-image: url(images/footer.gif);
	background-repeat: no-repeat;
	margin: 0 0 0 -380px;
	padding: 0 0 0 15px;
}

ul {
	margin: 10px 0 15px 15px;
}

.weatherinfo {
	width: 300px;
	border-spacing: 0;
	margin: 0 15px 15px 0;
	font-weight:400;
	text-align:left;
	background: white;
}

.weatherinfo td {
	border: 1px solid #999;
	border-top: 0;
	padding: 5px;
}

.weatherinfo td:first-child {
	border-right: 0;
}

.weatherinfo th {
	font-weight:bold;
	color: #fff;
	text-align:center;
	padding: 5px;
	background-color:#310067;
}

.webcam {
	width: 300px;
	margin-top: -15px;
	text-align: left;
}

div a {
	color: #17366D;
}

a.webcamLabel {
	line-height: 1.5em;
	background: black;
	color: white;
	//opacity:0.5;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	padding: 2px 0;
	text-align: center;
	width: 100%;
}

a.weatherStation {
	background: #D7E5FC;
	line-height: 1.1em;
	color: blue;
	border: solid 1px;
	pad
